--- 
vendor: "ESRI"
id: "3"
title: "World"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  placename: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  code: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/grenzen/OGCFeatureServer/collections/3/queryables"